* {box-sizing: border-box;}
body {
 margin: 0;
 padding: 0;
 font-family: "Lato", sans-serif;
 background-image: url("photos/main2.png");
}
.preload{
 width: 100%;
 height: 100%;
 position: fixed;
 top: 0;
 left: 0;
 z-index: 1;
}
.logo {
 width: auto;
 max-width: 800px;
 height: 70px;
 margin: 150px auto 100px auto;
 font-size: 57px;
 text-align: center;
 color: #0072b7;
}
.loader-frame {
 width: 200px;
 height: 185px;
 margin: auto;
 position: center;
}
.loader1{
 position: center;

}
.loader1 {
 background-image: url("photos/logo.png");
 width: 200px;
 height: 185px;
 animation: clockwisespin 2s linear 3;
}


@keyframes clockwisespin {
 from {transform: rotate(0deg);}
 to {transform: rotate(360deg);}
}
@keyframes fadeout {
 from {opacity: 1;}
 to {opacity: 0;}
}
